html, body {
 height:100%;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/pozadina.jpg);
	background-position: left bottom;
	background-attachment: fixed;
	background-repeat: repeat;
}
.OkvKratOpis {
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px dashed #B9E3FF;
	border-left: 0px none;
}
.txtnorm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
}
.egida {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #3366CC;
}
.slkokv {
	border-top: 1px solid #336699;
	border-right: 3px solid #336699;
	border-bottom: 3px solid #336699;
	border-left: 1px solid #336699;

}
.crta {
	color: #99CCFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #99CCFF;
	border-right-color: #99CCFF;
	border-bottom-color: #99CCFF;
	border-left-color: #99CCFF;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #0033CC;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
.bgTabOkv {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #2C60B5;
	border-left-color: #2C60B5;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2C62C7;
}
